0

I installed Gnome Web, formerly known as Epiphany Browser using sudo apt install epiphany-browser

I found the extensions in https://launchpad.net/epiphany-extensions

It says epiphany-extensions source package in Precise

I am on Ubuntu 18.10

I tried -

$ sudo apt install epiphany-extensions

It says

E: Unable to locate package epiphany-extensions

I found two pages which may be relevant to install the plugins.

linuxfromscratch Epiphany-Extensions-3.6.0.

Epiphany Extensions github

I read it. But I do not understand what it is saying.

I also tried sudo apt-get install glib-2.0 gio-unix-2.0 suggested in Help with install Epiphany 3.3.4

It also gives error

$ sudo apt-get install glib-2.0 gio-unix-2.0
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Note, selecting 'libspice-client-glib-2.0-dev' for regex 'glib-2.0'
Note, selecting 'libqt5glib-2.0-0' for regex 'glib-2.0'
Note, selecting 'gir1.2-spice-client-glib-2.0' for regex 'glib-2.0'
Note, selecting 'gir1.2-glib-2.0' for regex 'glib-2.0'
Note, selecting 'libspice-client-glib-2.0-1' for regex 'glib-2.0'
Note, selecting 'libspice-client-glib-2.0-8' for regex 'glib-2.0'
Note, selecting 'gir1.2-spiceclientglib-2.0' for regex 'glib-2.0'
E: Unable to locate package gio-unix-2.0
E: Couldn't find any package by glob 'gio-unix-2.0'
E: Couldn't find any package by regex 'gio-unix-2.0'

If anyone kindly give a step by step guide for noobs then it will be great.

  • It seems to be very outdated. Why you need them? May SeaMonkey or something similar replace such extensions? – N0rbert Nov 6 '18 at 20:18
  • Asciidoctor recommends live-reload in epiphany – Pokkhi Nov 6 '18 at 22:25

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Browse other questions tagged or ask your own question.